<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="GalleryMaker.xml" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="gallerythumb.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="index.html" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="manifest.xml" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="resources\groups\group.xml" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="resources\media\scrapbook\medium\rollo_001.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\rollo_001.jpg" />
  <file dest="resources\media\scrapbook\medium\rollo_002.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\rollo_002.jpg" />
  <file dest="resources\media\scrapbook\medium\rollo_003.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\rollo_003.jpg" />
  <file dest="resources\media\scrapbook\medium\rollo_004.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\rollo_004.jpg" />
  <file dest="resources\media\scrapbook\medium\rollo_005.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\rollo_005.jpg" />
  <file dest="resources\media\scrapbook\medium\rollo_006.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\rollo_006.jpg" />
  <file dest="resources\media\scrapbook\medium\rollo_007.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\rollo_007.jpg" />
  <file dest="resources\media\scrapbook\medium\rollo_008.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\rollo_008.jpg" />
  <file dest="resources\media\scrapbook\medium\rollo_009.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\rollo_009.jpg" />
  <file dest="resources\media\scrapbook\medium\rollo_010.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\rollo_010.jpg" />
  <file dest="resources\media\scrapbook\medium\rollo_011.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\rollo_011.jpg" />
  <file dest="resources\media\scrapbook\medium\rollo_012.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\rollo_012.jpg" />
  <file dest="resources\media\scrapbook\medium\rollo_013.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\rollo_013.jpg" />
  <file dest="resources\media\scrapbook\medium\rollo_014.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\rollo_014.jpg" />
  <file dest="resources\media\scrapbook\medium\rollo_015.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\rollo_015.jpg" />
  <file dest="resources\media\scrapbook\medium\rollo_016.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\rollo_016.jpg" />
  <file dest="resources\media\scrapbook\medium\rollo_017.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\rollo_017.jpg" />
  <file dest="resources\styles\style.xml" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="scrapbook.swf" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\scrapbook.swf" />
  <file dest="projectthumb.jpg" src="" />
 </files>
</manifest>
